Subject: Re: Audit Report - 30th March 2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 5 Apr 2022 00:02:04 -0700 (MST)

Hi Deeksha, 

I do not think he can support the US shift of his own. He will definitely will be able to do it with Pravesh's help however, if we reduce 1 agent in US shift then Pravesh would be under pressure and it may be too much for him to do all other things along with mentoring Jeet simultaneously. 

I would say that he should be in EMEA for couple of more days (may be 2 more weeks) and then we can check on swapping him. As we already know that he does poses customer handling skills and he is very polite on calls. The only issue is that he lacks thorough product knowledge. This will only come with time and handling more tickets and calls. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, April 5, 2022 12:20:31 PM 
Subject: Re: Audit Report - 30th March 2022 

what if we swap him with Bharat? Can he handle enterprise? 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, April 5, 2022 11:54 AM 
To: Deeksha Dadu <[email-masked]> 
Cc: Pravesh Singh (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Audit Report - 30th March 2022 
Hi Deeksha, 

I try to help him what I can but again I am not available all the time. So when I am not available he needs to ask around. 

Regarding US shift he can do US shift and Pravesh can monitor his calls on real time basis. However, I do not have anybody in English enterprise in EMEA. Please note that we only have Ismael/Grace as a full time English and French support. There would be more calls abandoned if we move him in night shift. 

We need more English people if we are cutting down on French support. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, April 4, 2022 7:05:43 PM 
Subject: Re: Audit Report - 30th March 2022 

Thank you Pravesh 

[ mailto:[email-masked] | @Pritish Nandi (LSM) ] since he is new, you will need to make yourself more readily available for him please until he is more settled. Please speak with him and see how we can get him more help in real time. What is your opinion about putting him in US shift with Pravesh? Is he ready yet? If not, then let's not take any chances, we get complaints from US shift very fast. Please let me know 

Regards, 
Deeksha 

From: Pravesh Singh <[email-masked]> 
Sent: Friday, April 1, 2022 5:21 AM 
To: Deeksha Dadu <[email-masked]> 
Cc: Pritish Nandi (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Audit Report - 30th March 2022 
Hello Mam, 

Here is the feedback on the rest of the calls. His call handling skills seem fine to me as I haven't noticed any comprehension issues. However, he needs more fluency in product knowledge. And, I was also informed that he doesn't have any instant support available on the floor. Sometimes, Pritish is busy, other agents are on call, so he has to look for the details and that causes delays. 

	ID 	Subject 	Assignee 	Feedback 	Comment 	
	213620 	Expand SP 30, Mobile phone, Echo A-side 	Jeet Behera 	Ticket Handling 	Call duration: 09:02 min. Next action notes are missing (we're working), should've confirmed the mobile phone model. 	
	213008 	Duplicate of Ticket 211487 	Jeet Behera 	Ok 	Call duration: 10: 37 min 	
	212995 	GSP 670, PC, Poor volume A-side 	Jeet Behera 	Basic Probing missing, Product Information 	Call duration: 15:05 min, testing with USB cable. EGS&FW version, since when the issue occurs. User- how to pair with mobile? Agent - press and hold the power button?? Environment details missing in the subject line 	
	212748 	HMEC 250, Battery leak 	Jeet Behera 	Product Information 	Call duration: 12:38, 00:10 min - User - HMEC Aviation headset. A similar ticket was handled on 9th March. 	

Best regards, 
Pravesh Singh 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, March 31, 2022 7:40:22 PM 
Subject: Re: Audit Report - 30th March 2022 

thanks, how are his other calls? can we please listen to some more calls for him and see how he is doing? Please share feedback. 

regards, 
deeksha 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, March 31, 2022 6:10 PM 
To: Deeksha Dadu <[email-masked]> 
Cc: Pravesh Singh (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Audit Report - 30th March 2022 
Hi Deeksha, 

I have spoken to him already. Most of the team members are struggling with Dect Products. 

I already have had call with Heta on this and she said we will have a refresher visiaul training for this again to clear some concepts. 

Also, sent you a scenario based guide which I have created after discussion. That would be completed by Monday and will be sent to Heta to give us a go ahead and will enforce this. 

Hopefully calls for DECT products will improve. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, March 31, 2022 6:01:45 PM 
Subject: Re: Audit Report - 30th March 2022 

Hi Pritish, 

The feedback for Jeet is very concerning. 

Have you spoken to him? Looks like he needs a lot of retraining here. Please listen to more of his calls and let me know what is happening? 

Regards, 
Deeksha 

From: Pravesh Singh <[email-masked]> 
Sent: Thursday, March 31, 2022 5:19 AM 
To: Pritish Nandi (LSM) <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Audit Report - 30th March 2022 
Hi Pritish, 

Here is the audit report for today. Can you please review this ticket #213085 and advise if this needs to be re-opened? The sales opportunity size for headsets is 200 and the correct details weren't shared over the phone. And, please do speak to Sven again. He is still not following the case summary format. 

	ID 	Subject 	Assignee 	Feedback 	Comment 	
	212436 	ADAPT 560, PC, Lowered Bluetooth range 	AJ Hurry 	Ok 	Call duration: 14:57 min. Environment details not updated in the subject line and LHS field. 	
	212648 	SDW 5066,Yealink SIP-T54W, Compatibility guide 	Ismael Zakaria 	Documentation 	Product model mismatch, the user has SDW 5036, not 5066. Different issue were reported and we shared the compatible adapter. No call notes explaining whether the first issue was resolved or not. 	
	212221 	D 10 USB ML, PC, Volume needs to turned up everytime a call is answered 	Shivangi Bhattacharya 	Ticket Handling 	Steps to update the firmware were not shared as mentioned in the summary. 	
	212530 	GSP 670, PC , Battery percentage not showing 	Ritesh Kumar 	Documentation 	Proposed solution filled out, case summary format not followed (EGS version. Issue des.). Either we should've asked for the phone or closed the ticket after the first response. 	
	212821 	UI 20 BL USB, PC, Configuration 	Grace Boussi 	Product Information, Ticket Handling 	Chat Duration: 32 min, EPOS HS is required for busy light to sync with compatible soft phone (wasn't entirely sure). Should've called the user to explain how this setup works, rather than sending emails. 	
	212452 	H6 Pro-open, Win 10 PC & Xbox, Connection being lost 	Bharat Bhattacharya 	Ok 	- 	
	212131 	MB Pro 2 UC ML, Windows 10/SNOM D785, Multiple bt connection 	Sebastian Coldea 	Documentation 	LHS not filled out 	
	212791 	IMPACT DW PRO 2, No Sound on B-Side 	Adelina Paula Bartes 	Ticket Handling 	We can't assure if T/S will work? OB call not attempted to asked the probing questions. 	
	212491 	MB Pro 2, PC/Win10, Device not detected 	Sven Thiele 	Documentation 	Case summary format not followed, didn't ask for the phone number in the second email. 	
	212242 	GSP 370, Win10, Poor volume right A side 	Josie Lau 	Ok 	- 	
	212978 	GSP 370, Win 11, No connection 	Tiantian Xiang 	Ok 	- 	
	212328 	SC 260 USB MS II, Cisco Jabber, Hang up button not working 	Jeet Behera 	Documentation 	LHS not filled out (Name & Phone), Subject line - issue type 	
	213085 	SDW 5036, PC, Firmware update failed 	Jeet Behera 	Product Information, Call Handling, Basic Probing Missing, Documentation 	Call duration: 46:17 min. The agent wasn't aware of what headsetup pro is. Product model mismatch. Repeated questions and irrelevant probing. Multiple dead air during the call. The user is testing 20 HS, should've explained about the EPOS Manager. Environment details (Cisco 8851) missing. 27:40 min - Sales opportunity size in headsets is 200 not 0. Didn't share the link for the compatible EHS cable. 	
	212746 	PC 8.2 USB, PC Win11 PRO, Crackling noise on A-side 	Denisa Magda 	Ok 	- 	

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=J78yM8 

Best regards, 
Pravesh Singh